.section-04 {
max-width:100%; 
height:auto; 
background-color:#ffffff;
text-align:center;
margin:0;
padding:90px 11.5% 100px 11.5%;
}  


h1 {
font-family: "Archivo", sans-serif;	
font-size:45px;
color:#000000;
font-weight:bold;
letter-spacing: normal;
text-decoration:none;
text-transform:normal;
margin:0;
opacity:1.0;
}

h2 {
font-family: "Archivo", sans-serif;	;		
font-size:38px;
color:#000000;
font-weight:bold;
letter-spacing: normal;
text-decoration:none;
text-transform:none;
margin:0;
opacity:0.90;
}

h3 {
font-family: "Archivo", sans-serif;			
font-size:30px;
color:#000000;
font-weight:bold;
letter-spacing: normal;
text-decoration:none;
text-transform:none;
margin:0;
opacity:0.85;
}



.section-04-texte {
font-family: "Archivo", sans-serif;	
font-size:22px;
line-height:1.25;
color:#000000;
letter-spacing: normal;
text-decoration:none;
opacity:0.75;
transition:600ms;
}

.section-04-texte a {
color:#000000;
text-decoration:none;
transition:600ms;
}

.section-04-texte a:hover {
color:#000000;
opacity:1.00;
text-decoration:none;
transition:700ms;
}



.section-04-interligne {
width:5px;
height:26px;
display:block;
}

.section-04-interligne-2 {
width:5px;
height:55px;
display:block;
}


.section-04-spacer {
width:5px;
height:70px;
display:block;
}








@media only screen and (max-width: 1700px) {

.section-04 {
padding:85px 11% 95px 11%;
}  
  
h1 {
font-size:43px;
}

h2 {	
font-size:37px;
}

h3 {		
font-size:30px;
}

.section-04-texte {
font-size:21px;
line-height:1.25;
}

.section-04-interligne {
height:25px;
}

.section-04-interligne-2 {
height:50px;
}


.section-04-spacer {
height:70px;
}

}




@media only screen and (max-width: 1400px) {
	
.section-04 {
padding:81px 10% 91px 10%;
}  
  
h1 {
font-size:41px;
}

h2 {	
font-size:36px;
}

h3 {		
font-size:29px;
}

.section-04-texte {
font-size:20px;
line-height:1.25;
}

.section-04-interligne {
height:23px;
}

.section-04-interligne-2 {
height:45px;
}


.section-04-spacer {
height:65px;
}
    
}





@media only screen and (max-width: 1200px) {
	
.section-04 {
padding:80px 9% 90px 9%;
}  
  
h1 {
font-size:40px;
}

h2 {	
font-size:34px;
}

h3 {		
font-size:28px;
}

.section-04-texte {
font-size:19px;
line-height:1.25;
}

.section-04-interligne {
height:21px;
}

.section-04-interligne-2 {
height:44px;
}


.section-04-spacer {
height:62px;
}
    
}





/* 1024 x 768 */
@media only screen and (max-width: 1050px) {

.section-04 {
padding:76px 8% 86px 8%;
}  
  
h1 {
font-size:37px;
}

h2 {	
font-size:32px;
}

h3 {		
font-size:26px;
}

.section-04-texte {
font-size:19px;
line-height:1.23;
}

.section-04-interligne {
height:19px;
}

.section-04-interligne-2 {
height:39px;
}


.section-04-spacer {
height:60px;
}

}





@media only screen and (max-width: 790px) {

.section-04 {
padding:65px 7% 75px 7%;
}  
  
h1 {
font-size:34px;
}

h2 {	
font-size:28px;
}

h3 {		
font-size:24px;
}

.section-04-texte {
font-size:18px;
line-height:1.22;
}

.section-04-interligne {
height:17px;
}

.section-04-interligne-2 {
height:34px;
}


.section-04-spacer {
height:55px;
}

}






@media only screen and (max-width: 590px) {
	
.section-04 {
padding:60px 6.5% 70px 6.5%;
}  
  
h1 {
font-size:31px;
line-height:1.10;
}

h2 {	
font-size:26px;
}

h3 {		
font-size:23px;
}

.section-04-texte {
font-size:17px;
line-height:1.21;
}

.section-04-interligne {
height:14px;
}

.section-04-interligne-2 {
height:31px;
}


.section-04-spacer {
height:50px;
}

}





/* 412 x 732 & 414 x 736 (iPhone) */
@media only screen and (max-width: 450px) {

.section-04 {
padding:55px 6% 65px 6%;
}  
  
h1 {
font-size:29px;
line-height:1.05;
}

h2 {	
font-size:25px;
}

h3 {		
font-size:22px;
}

.section-04-texte {
font-size:16px;
line-height:1.21;
}

.section-04-interligne {
height:12px;
}

.section-04-interligne-2 {
height:28px;
}


.section-04-spacer {
height:46px;
}

}






/* 320 x 568 */
@media only screen and (max-width: 330px) {

.section-04 {
padding:50px 5.5% 60px 5.5%;
}  
  
h1 {
font-size:25px;
line-height:1.05;
}

h2 {	
font-size:23px;
}

h3 {		
font-size:21px;
}

.section-04-texte {
font-size:15px;
line-height:1.21;
}

.section-04-interligne {
height:10px;
}

.section-04-interligne-2 {
height:25px;
}

.section-04-spacer {
height:43px;
}

}





@media only screen and (max-width: 300px) {

.section-04 {
padding:45px 5.2% 55px 5.2%;
}  
  
h1 {
font-size:23px;
line-height:1.04;
}

h2 {	
font-size:20px;
}

h3 {		
font-size:19px;
}

.section-04-texte {
font-size:15px;
line-height:1.21;
}

.section-04-interligne {
height:9px;
}

.section-04-interligne-2 {
height:22px;
}


.section-04-spacer {
height:37px;
}

}





@media only screen and (max-width: 270px) {



}




